Subject: python-gpg broke; python-gpg 1.9.0 does not exist

From: Ivan Vilata i Balaguer <[email-masked]>
Date: Fri, 26 May 2017 21:51:47 +0200

I think I also got bitten by this:

```
$ guix package --fallback -u
warning: failed to install locale: Invalid argument

Starting download of /gnu/store/8anrjg1qj2sqij6883v057l86wac2vln-gpg-1.9.0.tar.gz
>From https://pypi.io/packages/source/g/gpg/gpg-1.9.0.tar.gz...
following redirection to `https://pypi.org/packages/source/g/gpg/gpg-1.9.0.tar.gz'...
following redirection to `https://files.pythonhosted.org/packages/source/g/gpg/gpg-1.9.0.tar.gz'...
ERROR: download failed "https://files.pythonhosted.org/packages/source/g/gpg/gpg-1.9.0.tar.gz" 404 "Not Found"

Starting download of /gnu/store/8anrjg1qj2sqij6883v057l86wac2vln-gpg-1.9.0.tar.gz
>From http://mirror.hydra.gnu.org/file/gpg-1.9.0.tar.gz/sha256/1x74i6q713c0bckls7rdm8kgsmllf9qvy9x62jghszlhgjkyh9nd...
ERROR: download failed "http://mirror.hydra.gnu.org/file/gpg-1.9.0.tar.gz/sha256/1x74i6q713c0bckls7rdm8kgsmllf9qvy9x62jghszlhgjkyh9nd" 404 "Not Found"

Starting download of /gnu/store/8anrjg1qj2sqij6883v057l86wac2vln-gpg-1.9.0.tar.gz
>From http://tarballs.nixos.org/sha256/1x74i6q713c0bckls7rdm8kgsmllf9qvy9x62jghszlhgjkyh9nd...
ERROR: download failed "http://tarballs.nixos.org/sha256/1x74i6q713c0bckls7rdm8kgsmllf9qvy9x62jghszlhgjkyh9nd" 404 "Not Found"
failed to download "/gnu/store/8anrjg1qj2sqij6883v057l86wac2vln-gpg-1.9.0.tar.gz" from "https://pypi.io/packages/source/g/gpg/gpg-1.9.0.tar.gz"
builder for `/gnu/store/16rsli2x9sh4fr9fa0yy4mn5pkmqwy3h-gpg-1.9.0.tar.gz.drv' failed to produce output path `/gnu/store/8anrjg1qj2sqij6883v057l86wac2vln-gpg-1.9.0.tar.gz'
cannot build derivation `/gnu/store/gvji20dwv204p39ii010sx267kkpjd15-python-gpg-1.9.0.drv': 1 dependencies couldn't be built
cannot build derivation `/gnu/store/8m8whiqpxy5b45x18rvskq523nl7237d-assword-0.10.drv': 1 dependencies couldn't be built
guix package: error: build failed: build of `/gnu/store/8m8whiqpxy5b45x18rvskq523nl7237d-assword-0.10.drv' failed
```

I am a user of ``assword``, but pretty much a Guix newbie.  Is there any
way I can help fix this issue?

Thanks,

-- 
Ivan Vilata i Balaguer -- https://elvil.net/